<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.oda.cshelp/about.properties?key=aboutText" translate="no">
        <source>Data Tools ODA Context Sensitive Help

Version: @Replace_By_Version@
Build id: {0}

(c) Copyright Eclipse contributors and others 2002, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.oda.cshelp/plugin.properties?key=Plugin.name" translate="no">
        <source>org.eclipse.datatools.oda.cshelp</source>
      </trans-unit>
    </body>
  </file>
</xliff>